@font-face {
    font-family: "BebasNeue";
    src: url("../vendor/fonts/BebasNeue-Regular.otf") format("opentype"); 
}
.heading h2{
    color: #e96338;
    text-align: center;
    font-family: "BebasNeue";
    font-size: 50px;
        margin-top: 10px;
    margin-bottom: 0px;
}
 .breast-cancer{
     background-image: url(../..//images/BreastCancer.png);
    background-repeat: no-repeat;
    background-position: center ;
    background-size: 100%;
    height: 500px;
}
.third-row p{
    color: #595a5c;
    font-family: "candara";
    padding: 0px 1px;
    text-align: center;
    font-size: 21px;
}
.third-row h2#orange{
    color: white;
    font-family: "BebasNeue";
    background-color: #e96338;
    text-align: center;
    padding: 20px;
    font-size: 41px;
}
.third-row h2#purple{
    color: white;
    font-family: "BebasNeue";
    background-color: #962583;
    text-align: center;
    padding: 20px;
    font-size: 41px;
}
.third-row p#comment{
    color: #595a5c;
    font-family: "BebasNeue";
    padding: 0px 1px;
    font-weight: bold;
    text-align: left;
    font-size: 36px;
}
.third-row p#purple-pp{
    color: #595a5c;
    font-family: "candara";
    padding: 0px 1px;
    text-align: left;
    font-size: 21px;
}
.fill input[type="text"]{
    padding-left: 5px;
    margin-top: 20px;
    width: 37%; 
    height: 30px;
    font-weight: bold;
    background: #c3c2c1;
    border: none;
    color: #595a5c;
}
 textarea{
    padding-left: 5px;
    margin-top: 20px;
    font-weight: bold;
    background: #c3c2c1;
    border: none;
    color: #595a5c;
}
#btn{
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #962583;
    color: white;
    font-family: "BebasNeue";
    border: none;
    font-size: 34px;
    padding: 0px 40px;
}











@media screen and (max-width: 1024px){
 .breast-cancer{
     background-image: url("../..//images/BreastCancer.png");
     background-repeat: no-repeat;
     background-position: center top;
     background-size: 100%;
     height: 272px;
}
}
@media screen and (max-width: 480px){
 .breast-cancer{
     background-image: url("../..//images/BreastCancer.png");
     background-repeat: no-repeat;
     background-position: center top;
     background-size: 100%;
     height: 150px;
}
}
@media screen and (max-width: 320px){
 .breast-cancer{
     background-image: url("../..//images/BreastCancer.png");
     background-repeat: no-repeat;
     background-position: center top;
     background-size: 100%;
     height: 145px;
}
}